/* Thomas Marsden | Responsive Shell */
/* --------------------------------- */
/* Website: Responsive Shell v1.0    */
/* Author: Thomas Marsden 		     */
/* URL: www.thomasmarsden.com.au     */
/* Created: 3rd May 2012	 	     */
/* Last Revised: 3rd May 2012	     */
/* --------------------------------- */


/* ----------------------- */
/* Start Smartphone Styles */
/* ----------------------- */

/* Reset Width */
/* */

.inner {
	padding: 0 3%;
	width: 100%;
}

#featured .inner {
	padding: 0;
	width: 100%;
}

.col1,
.col2 {
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
}

.col2 {
	padding: 20px 0 0;
}

nav ul.desktop-only {
	clear: both;
}

/* Disable + Enable */
/* */

.desktop-only,
.flex-direction-nav {
	display: none;
}

.mobile-only {
	display: block;
}

header h1.widescreen,
header h1.desktop,
header h1.tablet {
	display: none;
}

/* Change Colours */
/* */

nav {
	width: 100%;	
}

nav ul {
	margin: auto;
	padding: 0;
	width: 100%;
	min-height: 40px;
	text-align:center;
}

#featured {
	background: #270053;
}

/* Header */
/* */

header {}

header > .inner img {
	width: 300px;
}

nav ul.desktop-only li a {
	padding: 5px 5px;
	background: #3f008c;
	border-bottom: 1px solid #370082;
	font-size: 95%;
}

.ban_img {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	height: auto;
	/*border: #F0F solid 1px;*/
	margin: auto;
}

.ban_img:nth-child(2),
.ban_img:nth-child(3) {
	display: none;
}

.cat_wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	float: left;
}

.prod_wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 47%;
	float: left;
}

.colhalf {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	/*border: #F0F solid 1px;*/
	padding: 0px 3% 0px 3%;
}

.location_content {
	width: 100%;
	float: left;
	margin-bottom: 3%
}

.location_img {
	width: 100%;
	float: left;
}

.brand_wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	height: 180px;
	float: left;
	border: #8dc63f solid 2px;
	border-radius: 10px;
	margin: 3% 3% 0% 0%;
}

.brand_img {
	width: 100%;
	height: 50px;
}

.col_left {
	width:100%;
	float: left;
}

.col_right {
	display: none;
}

.col_middle {
	display: none;
}

#wrapper {
	width: 100%;
}

.phonen {
	width:100%;
	margin: 20px auto auto auto;
	text-align: center;
}

#menubottom {
	width:100%;
	margin: auto;
	/*border: #F0F solid 1px;*/

}

#menubottom a {
	color: #FFF;
	text-decoration:none;
}

#menubottom ul {
	display: block;
	background-color:#333333;
	width: 100%;
	float: left;
	margin-top:40px;
	/*border: #F0F solid 1px;*/
}

#menubottom li {
	width: 100%;
	display: block;
	font-size: 1.2em;
	padding: 10px;
	color: #FFF;
	text-align: center;
	border-bottom: #000 solid 1px;*/
}

#menubottom li:hover {
	background: #8cc63f;
}

#brands {
	width: 100%;
	margin: auto;
	margin-top: 30px;
	/*border: #F0F solid 1px;*/
}

.brands_inner {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 50%;
	margin: auto;
	padding: 20px 10px 0px 10px;
	/*border: #F0F solid 1px;*/
	float: left;
}
#brands img {
	height: 30px;
}

#shopbutton {
	display: none;
}

.noflash {
	display: none;
}

a[href^=tel] {
	color: #8dc63f;
	text-decoration: none;
}
/* --------------------- */
/* End Smartphone Styles */
/* --------------------- */